.layout {
}
#rapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#rapper #nav {
	text-align: center;
	width: 960px;
	float: left;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
#rapper #copybody #left_text {
	float: left;
	width: 640px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#rapper #copybody #right_text {
	background-color: #FFF;
	width: 260px;
	float: left;
	text-align: center;
}
#rapper #copybody #right_text img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#rapper #footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	text-align: center;
}
#rapper #homenav img {
	float: left;
}
#rapper #homenav img {
	float: left;
}
#rapper #homenav img {
	float: left;
}
#rapper #copybody #right_contact {
	font-family: Verdana, Geneva, sans-serif;
	width: 240px;
	float: left;
	font-size: 14px;
	background-color: #FF9;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#rapper #copybody #right_contact form textarea {
	height: 100px;
	width: 220px;
}
#rapper #copybody #policy_text {
	font-family: Verdana, Geneva, sans-serif;
	padding: 20px;
}
